## pylabels 1.2.1+repack

=== debian/changelog ===
pylabels (1.2.1+repack-3) unstable; urgency=medium

  * fixed the wrong VS stuff in d/control

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Feb 2024 11:36:20 +0100

pylabels (1.2.1+repack-2) unstable; urgency=medium

  * source upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 31 Dec 2023 16:45:54 +0100

pylabels (1.2.1+repack-1) experimental; urgency=medium

  * Initial release (the previous was rejected). (Closes: #1059321)
  * now pypi.rst has been copied to README.rsy

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Dec 2023 16:40:12 +0100

pylabels (1.2.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1059321)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Dec 2023 14:08:25 +0100
