=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pylabels

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf pylabels.egg-info
	dh_auto_clean

override_dh_auto_test:
	@echo "There are currently no tests"
