=== debian/watch ===
version=4


https://pypi.debian.net/pylabels/pylabels-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
